## build-hat 0.5.12

=== debian/changelog ===
build-hat (0.5.12-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump standards version; no changes required

 -- Dave Jones <dave.jones@canonical.com>  Tue, 08 Aug 2023 16:05:19 +0100

build-hat (0.5.8-0ubuntu1) mantic; urgency=medium

  * Initial upload for Ubuntu (LP: #1969930)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 22 Apr 2022 11:46:09 +0100
