=== debian/changelog ===
build-hat (0.6.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * d/watch: Fix regex
  * d/python-build-hat-doc.lintian-overrides: removed last (redundant)
    override

 -- Dave Jones <dave.jones@canonical.com>  Tue, 12 Dec 2023 10:03:18 +0000
