=== debian/control ===
Source: build-hat
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dave Jones <dave.jones@canonical.com>
Homepage: https://github.com/RaspberryPiFoundation/python-build-hat
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-gpiozero,
 python3-serial,
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: python3-build-hat
Architecture: armhf arm64
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-build-hat-doc
Description: Python library for the Raspberry Pi Build HAT
 The Python Build HAT library supports the Raspberry Pi Build HAT, an add-on
 board for the Raspberry Pi computer, which allows control of up to four LEGO
 TECHNIC motors and sensors included in the SPIKE Portfolio.
 .
 This package installs the library for Python 3.

Package: python-build-hat-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python library for the Raspberry Pi Build HAT, documentation
 The Python Build HAT library supports the Raspberry Pi Build HAT, an add-on
 board for the Raspberry Pi computer, which allows control of up to four LEGO
 TECHNIC motors and sensors included in the SPIKE Portfolio.
 .
 This is the common documentation package.
