=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=build-hat

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -N -bhtml docs/ build/html

override_dh_installdocs:
	dh_installdocs --doc-main-package=python3-build-hat -ppython-build-hat-doc
	dh_installdocs -ppython3-build-hat
