=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v@ANY_VERSION@\.tar\.gz/@PACKAGE@_$1\.orig\.tar\.gz/ \
  https://github.com/RaspberryPiFoundation/python-build-hat/tags .*/v@ANY_VERSION@\.tar\.gz
